@charset "utf-8";
@media screen and (max-width:1199px){
    .gridContents.colloquia ul.posters .posterimg {
        min-height: 340px;
    }

    .gridContents.individual{
        width: 95%;
    }
    .gridContents.group{
        width: 100%;
    }
    .gridContents.pages{
        width: 95%;
    }
    .gridContents.grp_pg{
        width: 95%;
    }
    .gridContents.events{
        width: 95%;
    }

    .gridContents.publications{
        width: 95%;
    }
    .gridContents.theses{
        width: 95%;
    }
    .gridContents.highlights{
        width: 95%;
    }
    .gridContents.highlightspage{
        width: 95%;
    }
    .gridContents.industryContent{
        width: 95%;
    }
    .container .col3cal{
        width: 95%;
    }
    .gridContents.colloquia {
        width: 95%;
    }
    .gridContents.joinus{
        width: 95%;
    }
    .gridContents.pages .container .col1{
        width: 62%;
        margin-left: 0;
    }
    .gridContents.events .container .col2 .card03 .container{
        min-height: 978px;
        /*min-height: 970px;*/
    }
    /*.gridContents.events .container .col1, .gridContents.events .container .col3,*/
    .gridContents.grp_pg .container .col1, .gridContents.grp_pg .container .col3{
        width: 62%;
    }
    .gridContents.events .container .leftCol{
        width: 62%;
    } 

    .gridContents.pages .container .col2{
        width: 320px;
    }
    .gridContents.events .container .col2,
    .gridContents.grp_pg .container .col2, .gridContents.grp_pg .container .col4{
        width: 35%;
    }
    .gridContents.grp_pg .container .col3 .card06 .container {
        width: 48%;
        display: inline-block;
    }
    .gridContents.grp_pg .container .col6 ul.egactivity li{
        width: 47%;
    }
    .gridContents.joinus .container .col6 ul.egactivity li{
        width: 47%;
    }
    .gridContents.events .card01 .container{
        width: 90%;
    }
    .gridContents.highlights .container .card03 ul.allimg li{
        width:30%;
        margin-right: 3%;
    }
    .gridContents.highlights .container .card03 ul.allimg li:nth-child(4n){
        margin-right: 3%;
    }
    .gridContents.highlights .container .card03 ul.allimg li:nth-child(3n){
        margin-right: 0px;
    }
    .gridContents.colloquia ul.posters li:nth-child(4n){
        margin-right: 0px;
    }
    .gridContents.colloquia ul.posters li:nth-child(5n){
        margin-right: 2%;
    }
    .gridContents.colloquia ul.posters li {
        margin-right: 2%;
        /*	width: 19%;*/
        width: 23%;
    }
    .gridContents.industryContent .cards div.alumni-interview{
        width: 49%;
    }
    .gridContents.industryContent .cards div.alumnileft, .gridContents.industryContent .cards div.alumniright{
        width: 100%;
        min-height: 100px;
        margin-left: 0px;
    }
    .gridContents.industryContent .cards div.alumni-image img{
        padding: 20px 0px 16px 0px;
    }
    .gridContents.industryContent .qsg{
        min-height: 355px;
    }
    .gridContents.areaContent{
        width: 95%;
    }
    .gridContents.areaContent .Area div.AreaImage, .gridContents.areaContent .Area .card01{
        width: 80%;
    }
    .gridContents.allgroups, .gridContents.areaDetails {
        width: 95%;   
    }
    .gridContents.allgroups .container .rightCol, .gridContents.areaDetails .container .rightCol{
        width: 24%;
        float: left;
        /*margin-left: 3.5%;*/
    }
    .gridContents.allgroups .container .cards .leftCol, .gridContents.areaDetails .container .cards .leftCol, .gridContents.areaDetails .container .cards1 .leftCol, .gridContents.areaDetails .container .cards2 .leftCol, .gridContents.areaDetails .container .cards3 .leftCol{
        width: 74%;
        float: right;
    }
    .gridContents.allgroups .container .card05{
        width: 44%;
    }
    .gridContents.allgroups .search input[type="text"] {
        width: 87.5%;
        background: url("../images/content/search-icon.png") no-repeat scroll 36% 50% #ffffff;
    }
    /*    .gridContents.areaDetails .container .cards2 .card05, .gridContents.areaDetails .container .cards3 .card05{
            width: 30%;
        }*/
    .gridContents.allgroups .container .card05 {
        width: 27%;
    }
}

@media screen and (max-width: 980px){
    .gridContents.colloquia ul.posters .posterimg {
        min-height: 280px;
    }

    .gridContents.group {width:95%;}
    .gridContents.group .container .tab_container{
        width:75%;
    }
    .gridContents.group .container .card01 {
        width: 46%;
    }

    .gridContents.pages .container .col2{
        width: 35%;
    }
    .gridContents.events .container .col1 .card01 .upcoming .leftCol{
        width: 50%;
    }
    .gridContents.events .container .col1 .card01 .upcoming .rightCol {
        width: 46%;
    }
    .gridContents.events .container .col3 .card06 .container .calendarDetails, .container .col3cal .card06 .container .calendarDetails{
        width: 63%;
        margin-top: 20px;
    }
    .gridContents.publications .container .cards .leftCol{
        width: 75%;
    }
    .gridContents.publications .container .cards .rightCol{
        width: 23%;
    }
    .gridContents.theses .container .cards .leftCol{
        width: 75%;
    }
    .gridContents.theses .container .cards .rightCol{
        width: 23%;
    }
    .gridContents.highlights .container .cards .leftCol{
        width: 75%;
    }
    .gridContents.highlights .container .cards .rightCol{
        width: 23%;
    }

    .gridContents.highlightspage .container .cards .leftCol{
        float: none;
        width: 100%;
    }
    .gridContents.highlightspage .container .cards .rightCol{
        float: none;
        width: 100%;
    }
    .gridContents.grp_pg .container .col6 ul.egactivity li{
        width: 100%;
    }
    .gridContents.joinus .container .col6 ul.egactivity li{
        width: 100%;
    }
    .gridContents.colloquia ul.posters li {
        margin-right: 2%;
        width: 23%;
    }
    .gridContents.joinus .container .cards .leftCol{
        width: 75%;
    }
    .gridContents.joinus .container .cards .rightCol{
        width: 23%;
    }
    .gridContents.areaContent{
        width: 95%;
    }
    .gridContents.areaContent .Area div.AreaImage, .gridContents.areaContent .Area .card01{
        width: 80%;
    }
    .gridContents.allgroups .search input[type="text"] {
        width: 83.5%;
        background: url("../images/content/search-icon.png") no-repeat scroll 36% 50% #ffffff;
    }
    .gridContents.allgroups .container .card05 {
        width: 27%;
    }

}
@media screen and (max-width: 900px){
    .gridContents.colloquia ul.posters .posterimg {
        min-height: 340px;
    }
    .gridContents.grp_pg .container .col1, .gridContents.grp_pg .container .col3{
        width: 60%;
    }

    .gridContents.pages .card01 .container, .gridContents.grp_pg .card01 .container {
        padding: 10px;
        width: auto;
    }

    .gridContents.grp_pg .container .col3 .card06 .container {
        width: 100%;
        display: block;
        margin-bottom: 20px;
    }

    .gridContents.grp_pg .container .col2 .card03 .container .card04 .container .icons{
        margin: 0 3.5%;
    }
    .gridContents.events .container .col1 .card01 .upcoming .leftCol, .gridContents.events .container .col1 .card01 .upcoming .rightCol {
        float: none;
        width: 95%;
    }
    .gridContents.events .container .col1 .card01 .upcoming .rightCol {

        text-align: center;
        margin-bottom: 20px;
    }
    /*.gridContents.events .container .col1, .gridContents.events .container .col3{
            width: 57%;
    }*/
    .gridContents.events .container .leftCol{
        width: 57%
    } 
    .gridContents.events .container .col2{
        width: 40%;
    }
    .gridContents.events .bottomLink.absolute{
        left: 8%;
    }
    .gridContents.events .container .col3 .card06 .container .calendarDetails, .container .col3cal .card06 .container .calendarDetails{
        width:90%;
        display: block;
    }
    .gridContents.events .container .col2 .card03 .container {
        min-height: 1325px;
        /*min-height: 1060px;*/
    }

    .gridContents.industryContent .col2 ul.egactivity li{
        width: 30%;
        margin-bottom: 20px;
    }
    .gridContents.industryContent .card01, .gridContents.industryContent .card02, .gridContents.industryContent .card03{
        display: block;
        width: 95%;
        margin: 20px auto;
        min-height: auto;
    }
    .gridContents.industryContent .scholarship p, .gridContents.industryContent .col1 p{
        margin: 2%;
        text-align: justify;
    }
    .gridContents.industryContent .cards div.card1, .gridContents.industryContent .cards div.card2, .gridContents.industryContent .cards div.card3, .gridContents.industryContent .cards div.card4 {
        display: block;
        width: 95%;
        margin: 20px auto;
        min-height: auto;
    }
    .gridContents.industryContent .cards div.piechart {
        display: inline-block;
        width: 49%;
        margin: 20px auto;
        min-height: auto;
    }
    .gridContents.industryContent .cards div.card1 img, .gridContents.industryContent .cards div.card2 img, .gridContents.industryContent .cards div.card3 img, .gridContents.industryContent .cards div.card4 img {
        width: 100%;   
    }
    .gridContents.industryContent .cards ul.books li{
        width: 70%;
        margin-bottom: 20px;
    }
    .gridContents.colloquia ul.posters li {
        margin-right: 2%;
        /*width: 30%;*/
        width: 31%;
    }
    .gridContents.industryContent .cards .card11, .gridContents.industryContent .cards .card21{
        width: 95%;
    }
    .gridContents.industryContent .cards ul.books1 li,.gridContents.industryContent .cards ul.books2 li{
        width: 100%;
    }
    .gridContents.industryContent .cards .card11, .gridContents.industryContent .cards .card21{
        min-height: 100px;
    }
    .gridContents.industryContent .col1 ul.mresources{
        margin: 0 5% 5% 4%;
    }
    .gridContents.industryContent .col1 ul.mresources li{
        /*padding: 0.35% 0 2.5% 11%;*/
        padding: 0.35% 0 2.5% 2%;
        text-align: justify;
    }
    .gridContents.colloquia ul.posters li:nth-child(4n){
        margin-right: 2%;
    }
    .gridContents.colloquia ul.posters li:nth-child(3n){
        margin-right: 0px;
    }
    /*Industry-Alumni*/
    .gridContents.industryContent .cards div.alumnileft, .gridContents.industryContent .cards div.alumniright, .gridContents.industryContent .cards div.Alumnipiechart{
        width: 100%;
        min-height: 100px;
        margin-top: 0px;
    }
    .gridContents.industryContent .qsg{
        min-height: 430px;
    }
    .gridContents.industryContent .cards div.whatwedopiechart {
        display: block;
        width: 49%;
        margin: 20px auto;
        min-height: auto;
        float: left;
    }
    .gridContents.industryContent .col2 ul.jointventures li{
        width: 44%;
    }
    .gridContents.areaContent{
        width: 95%;
    }
    .gridContents.areaContent .Area div.AreaImage, .gridContents.areaContent .Area .card01{
        width: 100%;
    }
    .gridContents.allgroups .container .card05 {
        width: 27%;
    }
}
@media screen and (max-width:760px){
    /*    .header .container .search {
            padding-left: 6% important;
        }*/
    .header .container .leftContent{
        padding: 0px !important;
    }
    .gridContents.colloquia ul.posters .posterimg {
        min-height: 340px;
    }

    .gridContents.pages .container .col1{
        width: 95%;
        margin: 0 auto;
        display: block;
    }
    .gridContents.pages .card02 .container {
        margin: 10px auto;
        width: 85%;
    }	
    .gridContents.pages .container .col2 .card03 .container, .gridContents.grp_pg .container .col2 .card03 .container {
        width: 95%;
        margin: 0 auto;
    }
    .grp_pg .card05 .container h2{
        padding: 20px 0;
    }
    .pages .card05 .container h2{
        padding: 20px 10px;
    }
    .gridContents.grp_pg .container .col2 .card03 .container .card05 .container p, .grp_pg .card05 .container p {
        padding: 10px 0;
    }
    .pages .card05 .container p{
        padding: 20px 10px;
    }
    .gridContents.grp_pg .container .col2 .card03 .container .card05 .container p{
        padding: 10px 0;
    }
    .gridContents.pages .container .col2 .card03.card05 .container p{
        padding: 20px;	
    }
            .gridContents.publications input[type="text"]{
        width: 92% !important;
    }
    .gridContents.pages .container .col2 .card03 .container .card04 .container .absolute{
        top: -50px;
    }
    .gridContents.pages .container .col2 .card03 img {
        width: 100%;
        margin: 0 auto;
        padding-top: 20px;
    }
    .gridContents.pages .container .col2 {
        width: 95%;
        display: block;
        margin: 0 auto;
        float: none;
    }
    .gridContents.pages .container .col2 .card03 .container .card04 .container .icons{
        margin-left: 25%;
    }
    .gridContents.pages .container .col2 .card05{
        width: 100%;
    }

    .gridContents.grp_pg .container .col2{
        float: none;
        width: 95%;
        margin: 20px auto;

    }
    .gridContents.grp_pg .container .col3{
        float: none;
        width: 95%;
        margin: 0px auto;
    }
    .gridContents.grp_pg .container .col4{
        float: none;
        width: 95%;
        margin: 0px auto;
    }
    .gridContents.grp_pg .container .col1, .gridContents.grp_pg .container .col3{
        width: 95%;
        margin: 0 auto;
        display: block;
        float: none;
    }
    .gridContents.industryContent .container .col1.sab{
        padding-left: 1%;
    }
    .gridContents.industryContent .top-intro.sab{
        width: 100%;
        padding: 0%;
    }
    .gridContents.industryContent .container table, .gridContents.industryContent .container table img{
        width: 100%;
    }
    .gridContents.colloquia .container .gbmembers, .gridContents.colloquia div.gbmembers ul.posters li{
        width: 100%;
    }
    .gridContents.colloquia ul.posters li.gbimage{
        padding: 0px;
        text-align: center;
    }
    .gridContents.colloquia ul.posters li.gbimage img {
        display: block;
        width: 100%;
        margin-bottom: 10px;
        box-shadow: 0px 0px 13px 0px rgba(173,173,173,0.3);
    }
    .gridContents.grp_pg .container .col3 .card06{
        padding: 0px;
    }
    .gridContents.grp_pg .container .col3 .card06 .container ul{
        min-height: auto;
        padding: 10px 10px 30px 10px;
    }
    .mobile-hide{
        display: none;
    }
    .desktop-hide{
        display: block;
    }
    .gridContents.industryContent .col1.findus{
        width: 100%;
    }
    .gridContents.industryContent .col1.findus img{
        width: 100%;
    }
    .gridContents.events .container .leftCol {
        width: 100%;
        float: none;
    }
    .gridContents.events .container .col2 {
        width: 100%;
        float: none;
        margin-top: 20px;
    }
    .gridContents.events .container .col1 .card01 .upcoming{
        width: 100%;
    }
    .gridContents.events .container .col3 .card06 .container .calendarDetails, .container .col3cal .card06 .container .calendarDetails{
        float: left;
        width: 63%;
    }
    .gridContents.events .container .col1 .card01 .upcoming .leftCol {
        width: 40%;
        float: left;
        font-size: 12px;
    }
    .gridContents.events .container .col1 .card01 .upcoming .rightCol {
        width: 49%;
        float: right;
    }
    .gridContents.publications .container .cards .leftCol{
        float: none;
        width: 100%;
    }
    .gridContents.publications .container .cards .rightCol{
        float: none;
        width: 100%;
    }
    .gridContents.publications .container .card04 .dropdown-content{
        max-height: none;
    }
    .gridContents.theses .container .cards .leftCol{
        float: none;
        width: 100%;
    }
    .gridContents.theses .container .cards .rightCol{
        float: none;
        width: 100%;
    }
    .gridContents.theses .container .card04 .dropdown-content{
        max-height: none;
    }
    .gridContents.highlights .container .card03 ul.allimg li{
        margin-right: 5%;
        width: 45%;
    }
    .gridContents.highlights .container .card03 ul.allimg li:nth-child(3n){
        margin-right: 5%;
    }
    .gridContents.highlights .container .card03 ul.allimg li:nth-child(2n){
        margin-right: 0px;
    }
    .gridContents.highlights .container .cards .leftCol{
        float: none;
        width: 100%;
    }
    .gridContents.highlights .container .cards .rightCol{
        float: none;
        width: 100%;
    }
    .gridContents.highlights .container .card04 .dropdown-content,.gridContents.allgroups .container .rightCol .card06 .dropdown-content,.gridContents.areaDetails .container .rightCol .card06 .dropdown-content{
        position: relative;
        max-height: none;
        top: -20px;
    }
    .gridContents.highlights .search input[type="text"]{
        width: 92%;
    }
    .gridContents.highlights .container .card04 .dropbtn,.gridContents.allgroups .container .rightCol .card06 .dropbtn,.gridContents.areaDetails .container .rightCol .card06 .dropbtn{
        position: relative;
    }
    .gridContents.highlights .container .card04 .dropbtn span,.gridContents.allgroups .container .rightCol .card06 .dropbtn span,.gridContents.areaDetails .container .rightCol .card06 .dropbtn span{
        bottom: 10px;
    }
    .gridContents.publications .container .card04 .dropdown-content{
        position: relative;
        max-height: none;
        top: -20px;
    }
    .gridContents.publications .container .card04 .dropbtn{
        position: relative;

    }
    .gridContents.publications .container .card04 .dropbtn span{
        bottom: 10px;
    }
    .gridContents.theses .container .card04 .dropdown-content{
        position: relative;
        max-height: none;
        top: -20px;
    }
    .gridContents.theses .container .card04 .dropbtn{
        position: relative;

    }
    .gridContents.theses .container .card04 .dropbtn span{
        bottom: 10px;
    }
    .gridContents.joinus .container .cards .leftCol{
        float: none;
        width: 100%;
    }
    .gridContents.joinus .container .cards .rightCol{
        float: none;
        width: 100%;
    }
    .gridContents.joinus .container .card04 .dropdown-content{
        position: relative;
        max-height: none;
        /*top: -20px;*/
    }
    .gridContents.joinus .container .card04 .dropbtn{
        position: relative;

    }
    .gridContents.joinus .container .card04 .dropbtn span{
        bottom: 10px;
    }
    .gridContents.publications .container .card03{
        max-height: none;
    }
    .gridContents.theses .container .card03{
        max-height: none;
    }
    .gridContents.events .container .col2 .card03 .container{
        min-height: auto;
    }
    .gridContents.industryContent .qsg{
        min-height: 720px;
    }
    .gridContents.industryContent .top-intro .qsgcover, .gridContents.industryContent .qsgreport .qsgcover{
        width: 100%;
    }
    .gridContents.industryContent .top-intro .qsgcover img{
        width: 95%;
        box-shadow: none;
    }
    .gridContents.industryContent .top-intro .qsgdescription, .gridContents.industryContent .qsgreport .qsgdescription{
        width: 100%;
        padding-top: 6%;
        text-align: justify;
    }
    .gridContents.industryContent .qsggroups .cards .group1, .gridContents.industryContent .qsggroups .cards .group3{
        width: 100%;
        margin: 0px;
        min-height: 100px;
    }
    .gridContents.industryContent .qsggroups .cards .group3{
        margin-top: 10%;
    }
    .gridContents.allgroups, .gridContents.areaDetails {
        width: 95%;   
    }
    .gridContents.allgroups .container .rightCol{
        width: 93%;
        float: none;
        margin-left: 3.5%;
    }
    .gridContents.allgroups .container .cards .leftCol{
        width: 100%;
        float: none;
    }
    .gridContents.allgroups .container .card05{
        width: 44%;
    }
    .gridContents.allgroups .search input[type="text"] {
        width: 85.5%;
        background: url("../images/content/search-icon.png") no-repeat scroll 38% 50% #ffffff;
    }
    .gridContents.areaDetails .container .rightCol{
        width: 97%;
        float: none;
    }
    .gridContents.areaDetails .container .cards .leftCol{
        width: 100%;
        float: none;
    }
    .gridContents.areaDetails .search input[type="text"]{
        width: 91.5%;
    }
    .gridContents.areaDetails .container .cards1 .card05 .container, .gridContents.areaDetails .container .cards2 .card05 .container, .gridContents.areaDetails .container .cards3 .card05 .container{
        width: 97%;
        float: left;
    }
    .gridContents.areaDetails .container .cards1 .card05, .gridContents.areaDetails .container .cards2 .card05, .gridContents.areaDetails .container .cards3 .card05 {
        width: 49%;
        margin: 0px;
    }
    .gridContents.areaDetails .container .cards .leftCol, .gridContents.areaDetails .container .cards1 .leftCol, .gridContents.areaDetails .container .cards2 .leftCol, .gridContents.areaDetails .container .cards3 .leftCol{
        width: 100%;
        float: none;
    }
    .gridContents.areaDetails .container{
        width: 95%;
    }
    .gridContents.highlights .container .card04 .dropdown-content,.gridContents.allgroups .container .rightCol .card06 .dropdown-content {
        text-align: left;
        width: 99.5%;
    }
    .gridContents.areaDetails .container .rightCol .card06 .dropdown-content{
        padding-top: 2%;
        width: 99%;
    }
    .gridContents.allgroups .container .rightCol .card06,.gridContents.areaDetails .container .rightCol .card06 {
        display: block;
        margin-bottom: 6px;
    }
    .gridContents.allgroups .container .rightCol .card07, .gridContents.areaDetails .container .rightCol .card07 {
        display: none;
    }
    .gridContents.areaDetails .container .cards3 .card05{
        width: 100%;
    }
    .gridContents.areaDetails .container .cards3 .card05 .description,.gridContents.areaDetails .container .cards2 .card05 .description,.gridContents.areaDetails .container .cards1 .card05 .description{
        width: 56%;
        float: right;
    }
    .onResponsive{
        display: block;
    }
    .gridContents.areaDetails .container .cards3 .card05 .description .Title{
        display: block;
    }
    .gridContents.areaDetails .container .cards3 .card05 .description .indname{
        color: #e1641f;
        background-color: #FFF;
        text-align: left;
        padding: 0px 0px 4px 0px;
    }
    .gridContents.areaDetails .container .cards3 .card05 .description .namecard,
    .gridContents.areaDetails .container .cards1 .card05 .description .namecard,
    .gridContents.areaDetails .container .cards2 .card05 .description .namecard,
    .gridContents.allgroups .card05 .container .namecard{
        padding: 0 0 5px 0;
    }
    .gridContents.areaDetails .container .cards3 .card05 .image,
    .gridContents.areaDetails .container .cards2 .card05 .image,
    .gridContents.areaDetails .container .cards1 .card05 .image{
        width: 40%;
        float: left;
    }
    .gridContents.areaDetails .container .cards3 .card05 .image .Title{
        display: none;
    }
    .gridContents.allgroups .container .card05 {
        width: 27%;
}
}
@media screen and (max-width:600px){
    .header .container .leftContent{
        padding: 0px !important;
    }
    .gridContents.group .container a{
        text-decoration: none;
        color:#000000;
    }

    .gridContents.group .container .tab_content {
        padding: 10px;
        display: none;
        -webkit-box-shadow: 0px 0px 13px 0px rgba(173,173,173,0.5);
        -moz-box-shadow: 0px 0px 13px 0px rgba(173,173,173,0.5);
        box-shadow: 0px 0px 13px 0px rgba(173,173,173,0.5);
        margin-top: 20px;
    }
    .gridContents.group .container .tab_container {
        border-top: none;
        transition: smooth;
        float: left;
        position: relative;
        margin: 0 10px 0 0;
        width: 85%;
        background: #FFF;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
    }
    .gridContents.group .container .tab_container .tabbtns{
        background: #fff;
        -webkit-box-shadow: 0px 0px 13px 0px rgba(173,173,173,0.3);
        -moz-box-shadow: 0px 0px 13px 0px rgba(173,173,173,0.3);
        box-shadow: 0px 0px 13px 0px rgba(173,173,173,0.3);
    }
    .gridContents.individual .cards{
        width: 95%;
    }

    .gridContents.group{
        width:95%;
    }
    .gridContents.group .container .tab_container{
        width:auto;
        float: none;
        margin: 0px;

    }
    .gridContents.group .container .tabs {
        display: none;
    }
    .gridContents.group .container .tab_drawer_heading {
        background-color: #FFF;
        color: #000;
        -webkit-box-shadow: 0px 0px 10px -5px rgba(173,173,173,0.8);
        -moz-box-shadow: 0px 0px 10px -5px rgba(173,173,173,0.8);
        box-shadow: 0px 0px 10px -5px rgba(173,173,173,0.8);
        margin: 0;
        padding: 20px;
        display: block;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
    .gridContents.group .container .d_active {
        background-color: #e1641f;
        color: #fff;
    }
    .gridContents.group .container .d_active a {
        background-color: #e1641f;
        color: #FFF;
        display: block;
    }

    .gridContents.group .container .card01 {
        width: 95%;
        margin: 20px auto;
        display: block;
    }
    .gridContents.group .card01 .container .namecard{
        min-height: auto;
    }
    .gridContents.events .card01 .container{
        width: 90%;
    }
    .gridContents.events .container .col3 .card06 .container .calendarDetails, .container .col3cal .card06 .container .calendarDetails {
        width: 90%;
        display: block;
    }

    .gridContents.events .container .col2 .card03 .container{
        min-height: auto;
    }
    .gridContents.events .container .col1 .card01 .upcoming .leftCol, .gridContents.events .container .col1 .card01 .upcoming .rightCol {
        float: none;
        width: 95%;
    }
    .gridContents.events .container .col1 .card01 .upcoming .rightCol {

        text-align: center;
        margin-bottom: 20px;
    }
    .gridContents.industryContent .col2 ul.jointventures li{
        width: 44%;
    }
    .gridContents.industryContent .col2 ul.egactivity li{
        width: 100%;
        display: block;
        margin-bottom: 20px;
    }
            .gridContents.publications input[type="text"]{
        width: 85% !important;
    }
    .gridContents.highlights .container .card04 .dropdown-content,.gridContents.allgroups .container .rightCol .card06 .dropdown-content,.gridContents.areaDetails .container .rightCol .card06.dropdown-content{
        max-height: none;
        text-align: left;
    }
    .gridContents.colloquia ul.posters li {
        margin-right: 2%;
        /*	width: 45%;*/
        width: 48%;
    }
    .gridContents.colloquia ul.posters li:nth-child(3n){
        margin-right: 2%;
    }
    .gridContents.colloquia ul.posters li:nth-child(2n){
        margin-right: 0px;
    }
    /*Industry - Alumni*/
    .gridContents.industryContent .cards div.alumni-interview{
        width: 89%;
    }
    .gridContents.industryContent .cards div.alumni-image{
        width: 100%;
    }
    .gridContents.areaContent{
        width: 95%;
    }
    .gridContents.areaContent .Area div.AreaImage{
        width: 100%;
    }
    .gridContents.areaContent .Area .card01{
        width: 100%;
    }
    .gridContents.areaContent .Area div.Area-Head{
        width: 92%;
        float: none;
        padding: 15px 15px 0px 15px;
    }
    .gridContents.areaContent .Area div.Area-image{
        width: 92%;
        float: none;
        padding: 0px 15px 0px 15px;
    }
    .gridContents.areaContent .Area div.Area-Details{
        width: 100%;
    }
    .gridContents.areaContent .Area div.Area-Details .description{
        min-height: 130px;
        padding: 18px;
    }
    .gridContents.areaContent .Area div.Area-Details a{
        right: 5%;
    }
    .gridContents.allgroups, .gridContents.areaDetails {
        width: 95%;   
    }
    .gridContents.allgroups .container .rightCol{
        width: 98%;
        float: none;
        margin-left: 1.5%;
    }
    .gridContents.allgroups .container .cards .leftCol{
        width: 100%;
        float: none;
    }
    .gridContents.allgroups .container .card05{
        width: 100%;
    }
    .gridContents.allgroups .search input[type="text"] {
        width: 85.5%;
        background: url("../images/content/search-icon.png") no-repeat scroll 29% 50% #fff;
        margin-left: 5px;
    }
    .gridContents.allgroups .container .card03 h3{
        margin: 20px 0 0px 5px;
        width: 92%;
    }
    .gridContents.areaDetails .container .rightCol{
        width: 97%;
        float: none;
    }
    .gridContents.areaDetails .container .cards .leftCol{
        width: 100%;
        float: none;
    }
    .gridContents.areaDetails .search input[type="text"]{
        width: 85%;
    }
    .gridContents.areaDetails .container .cards1 .card05 .container, .gridContents.areaDetails .container .cards2 .card05 .container, .gridContents.areaDetails .container .cards3 .card05 .container{
        width: 97%;
        float: left;
    }
    .gridContents.areaDetails .container .cards1 .card05, .gridContents.areaDetails .container .cards2 .card05, .gridContents.areaDetails .container .cards3 .card05 {
        width: 100%;
        margin: 0px;
    }
    .gridContents.areaDetails .container .cards .leftCol, .gridContents.areaDetails .container .cards1 .leftCol, .gridContents.areaDetails .container .cards2 .leftCol, .gridContents.areaDetails .container .cards3 .leftCol{
        width: 100%;
        float: none;
    }
    .gridContents.areaDetails .container{
        width: 95%;
    }
    /*    .checkbox, .radio{
            padding-top: 6px;
            margin-bottom: 6px !important;
        }*/
    .gridContents.allgroups .container .rightCol .card06,.gridContents.areaDetails .container .rightCol .card06 {
        display: block;
        margin-bottom: 6px;
    }
    .gridContents.allgroups .container .rightCol .card06 .dropdown,.gridContents.areaDetails .container .rightCol .card06 .dropdown{
        width: 101%;
    }
    .gridContents.allgroups .container .rightCol .card07, .gridContents.areaDetails .container .rightCol .card07{
        display: none;
    }
    .gridContents.areaDetails .container .cards3 .card05{
        width: 100%;
    }
    .gridContents.areaDetails .container .cards3 .card05 .description,.gridContents.areaDetails .container .cards2 .card05 .description,.gridContents.areaDetails .container .cards1 .card05 .description{
        width: 56%;
        float: right;
    }
    .onResponsive{
        display: block;
    }
    .gridContents.areaDetails .container .cards3 .card05 .description .Title{
        display: block;
    }
    .gridContents.areaDetails .container .cards3 .card05 .description .indname{
        color: #e1641f;
        background-color: #FFF;
        text-align: left;
        padding: 0px 0px 4px 0px;
    }
    .gridContents.areaDetails .container .cards3 .card05 .description .namecard,
    .gridContents.areaDetails .container .cards2 .card05 .description .namecard,
    .gridContents.areaDetails .container .cards1 .card05 .description .namecard,
    .gridContents.allgroups .card05 .container .namecard{
        padding: 0 0 5px 0;
    }
    .gridContents.areaDetails .container .cards3 .card05 .image,.gridContents.areaDetails .container .cards2 .card05 .image,.gridContents.areaDetails .container .cards1 .card05 .image{
        width: 40%;
        float: left;
    }
    .gridContents.areaDetails .container .cards3 .card05 .image .Title{
        display: none;
    }
    .gridContents.areaDetails .container .card02 h2{
        width: 94%;
        margin-bottom: 15px;
    }
}
@media screen and (max-width:500px){
    .header .container .leftContent{
        padding: 0px !important;
    }
    .gridContents.colloquia ul.posters .posterimg {
        min-height: unset;
    }

    .gridContents.individual .card01 .container .image{
        width: 100%;
        margin: 0 auto;
        float: none;
    }
    .gridContents.individual .card01 .container .namecard {
        padding: 10px 10px 35px 20px;
        float: none;
    }
            .gridContents.publications input[type="text"]{
        width: 85% !important;
    }
    .gridContents.pages .container .col2 .card03 .container .card04 .container .icons{

        margin-left: 0.5%;
    }
    .gridContents.publications .container .pagination a.noac {
        display: none;
    }
    .gridContents.theses .container .pagination a.noac {
        display: none;
    }
    .gridContents.colloquia .container .pagination a.noac {
        display: none;
    }

    .gridContents.highlights .container .card04 .dropdown-content,.gridContents.allgroups .container .rightCol .card06 .dropdown-content,.gridContents.areaDetails .container .rightCol .card06.dropdown-content{
        max-height: none;
        text-align: left;
        width: 99%;
    }
    .gridContents.allgroups .container .rightCol .card06 .dropdown-content{
        padding-top: 2%;
        width: 98.5%;
    }
    .gridContents.areaDetails .container .rightCol .card06 .dropdown-content{
        padding-top: 2%;
        width: 98.25%;
    }
    .gridContents.highlights .search input[type="text"]{
        width: 85%;
    }
    .gridContents.highlights .container .pagination .mobhide{
        display: none;
    }
    .gridContents.highlights .container .pagination span.mobhide{
        display: none;
    }
    .gridContents.highlights .container .pagination span.prev::before, .gridContents.highlights .container .pagination a.prev::before {
        border-right: 10px solid #E1641F;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        top: 10px;
        content: "";
        position: absolute;
        left: 0px;
        margin-left: 0;
        width: 0;
        height: 0;
        opacity: 1;
    }
    .gridContents.highlights .container .pagination span.next::before, .gridContents.highlights .container .pagination a.next::before {
        border-left: 10px solid #E1641F;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        top: 10px;
        content: "";
        position: absolute;
        right: 0px;
        margin-right: 0;
        width: 0;
        height: 0;
        opacity: 1;
    }
    .gridContents.colloquia .container .pagination .mobhide{
        display: none;
    }
    .gridContents.colloquia .container .pagination span.mobhide{
        display: none;
    }
    .gridContents.colloquia .container .pagination span.prev::before, .gridContents.colloquia .container .pagination a.prev::before {
        border-right: 10px solid #E1641F;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        top: 10px;
        content: "";
        position: absolute;
        left: 0px;
        margin-left: 0;
        width: 0;
        height: 0;
        opacity: 1;
    }
    .gridContents.colloquia .container .pagination span.next::before, .gridContents.colloquia .container .pagination a.next::before {
        border-left: 10px solid #E1641F;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        top: 10px;
        content: "";
        position: absolute;
        right: 0px;
        margin-right: 0;
        width: 0;
        height: 0;
        opacity: 1;
    }
    .gridContents.theses .container .pagination .mobhide{
        display: none;
    }
    .gridContents.theses .container .pagination span.mobhide{
        display: none;
    }
    .gridContents.theses .container .pagination span.prev::before, .gridContents.theses .container .pagination a.prev::before {
        border-right: 10px solid #E1641F;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        top: 10px;
        content: "";
        position: absolute;
        left: 0px;
        margin-left: 0;
        width: 0;
        height: 0;
        opacity: 1;
    }
    .gridContents.theses .container .pagination span.next::before, .gridContents.theses .container .pagination a.next::before {
        border-left: 10px solid #E1641F;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        top: 10px;
        content: "";
        position: absolute;
        right: 0px;
        margin-right: 0;
        width: 0;
        height: 0;
        opacity: 1;
    }
    .gridContents.colloquia ul.posters li {
        margin-right: 0;
        width: 90%;
    }
    .gridContents.colloquia ul.posters{
        text-align: center;
    }

    .gridContents.colloquia ul.posters li:nth-child(4n) {
        margin-right: 0;
    }

    .gridContents.joinus .container .card03 table {
        border: 0;
    }
    .gridContents.joinus .container .card03 table thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }
    .gridContents.industryContent .col1 ul.mresources1 li{
        padding: 0.35% 0 0.5% 7%;
        background: url(/images/content/triangle.png) no-repeat left top !important;
    }
    .gridContents.joinus .container .card03 table tr {
        border: 0px;

        border-bottom: 3px solid #ddd;
        display: block;
        margin-bottom: .625em;
    }
    .gridContents.joinus .container .card03 table tr td:first-child{
        text-align: right;
    }
    .gridContents.joinus .container .card03 table td {
        border-bottom: 1px solid #ddd;
        display: block;
        text-align: right;
        min-height: auto;
        border: 0;
        margin-left: 100px;
        padding: 0 0 10px 0;
    }
    .gridContents.joinus .container .card03 table td:before {
        /*
        * aria-label has no advantage, it won't be read inside a table
        content: attr(aria-label);
        */
        content: attr(data-label);
        float: left;
        font-weight: bold;
        margin-left: -100px;
    }
    .gridContents.joinus .container .card03 table td:last-child {
        border-bottom: 0;
    }
    .gridContents.industryContent .cards div.piechart {
        display: inline-block;
        width: 100%;
        margin: 20px auto;
        min-height: auto;
    }
    .gridContents.industryContent .cards div.whatwedopiechart {
        display: block;
        width: 95%;
        margin: 20px auto;
        min-height: auto;
        float: left;
    }
    .gridContents.allgroups .container .rightCol .card06,.gridContents.areaDetails .container .rightCol .card06 {
        display: block;
        margin-bottom: 6px;
    }
    .gridContents.allgroups .container .rightCol .card06 .dropdown,.gridContents.areaDetails .container .rightCol .card06 .dropdown{
        width: 101%;
    }
    .gridContents.allgroups .container .rightCol .card07, .gridContents.areaDetails .container .rightCol .card07 {
        display: none;
    }
    .gridContents.areaDetails .container .cards3 .card05,.gridContents.areaDetails .container .cards2 .card05{
        width: 100%;
    }
    .gridContents.areaDetails .container .cards3 .card05 .description,.gridContents.areaDetails .container .cards2 .card05 .description,.gridContents.areaDetails .container .cards1 .card05 .description{
        width: 56%;
        float: right;
    }
    .gridContents.areaDetails .container .cards3 .card05 .description .Title{
        display: block;
    }
    .gridContents.areaDetails .container .cards3 .card05 .description .indname,.gridContents.allgroups .card05 .container .description .indname{
        color: #e1641f;
        background-color: #FFF;
        text-align: left;
        padding: 0px 0px 4px 0px;
    }
    .gridContents.areaDetails .container .cards3 .card05 .description .namecard,
    .gridContents.areaDetails .container .cards2 .card05 .description .namecard,
    .gridContents.areaDetails .container .cards1 .card05 .description .namecard,
    .gridContents.allgroups .card05 .container .namecard{
        padding: 0 0 5px 0;
    }
    .gridContents.areaDetails .container .cards3 .card05 .image,.gridContents.areaDetails .container .cards2 .card05 .image,.gridContents.areaDetails .container .cards1 .card05 .image{
        width: 40%;
        float: left;
    }
    .gridContents.areaDetails .container .cards3 .card05 .image .Title, .gridContents.allgroups .card05 .container a{
        display: none;
    }
    .gridContents.areaDetails .container .card02 h2{
        width: 94%;
        margin-bottom: 15px;
    }
    .gridContents.allgroups .card05 .container .image{
        width: 40%;
        float: left;
}
    .gridContents.allgroups .card05 .container .description{
        width: 56%;
        float: right;
    }
    .gridContents.allgroups .card05 .container .description .Title{
        display: block;
    }
}